vercel_edge 0.0.4+4 copy "vercel_edge: ^0.0.4+4" to clipboard
vercel_edge: ^0.0.4+4 copied to clipboard

Write and deploy Dart functions to the Vercel Edge network.

Stable versions of vercel_edge

VersionMin Dart SDKUploadedDocumentationArchive
0.0.4+4Null safety2.189 months agoGo to the documentation of vercel_edge 0.0.4+4Download vercel_edge 0.0.4+4 archive
0.0.4+3Null safety2.1810 months agoDownload vercel_edge 0.0.4+3 archive
0.0.4+1Null safety2.1812 months agoDownload vercel_edge 0.0.4+1 archive
0.0.4Null safety2.1812 months agoDownload vercel_edge 0.0.4 archive
0.0.3+2Null safety2.1813 months agoDownload vercel_edge 0.0.3+2 archive
0.0.3+1Null safety2.1813 months agoDownload vercel_edge 0.0.3+1 archive
0.0.3Null safety2.1813 months agoDownload vercel_edge 0.0.3 archive
0.0.2+5Null safety2.1813 months agoDownload vercel_edge 0.0.2+5 archive
0.0.2+4Null safety2.1814 months agoDownload vercel_edge 0.0.2+4 archive
0.0.2+3Null safety2.1814 months agoDownload vercel_edge 0.0.2+3 archive
0.0.2+2Null safety2.1814 months agoDownload vercel_edge 0.0.2+2 archive
0.0.2+1Null safety2.1814 months agoDownload vercel_edge 0.0.2+1 archive
0.0.2Null safety2.1814 months agoDownload vercel_edge 0.0.2 archive

Prerelease versions of vercel_edge

VersionMin Dart SDKUploadedDocumentationArchive
0.0.1-dev.1Null safety2.1814 months agoDownload vercel_edge 0.0.1-dev.1 archive
0
likes
100
pub points
9%
popularity

Publisher

verified publisherinvertase.io

Write and deploy Dart functions to the Vercel Edge network.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

edge, edge_runtime, js, js_bindings, shelf

More

Packages that depend on vercel_edge